@import url("general.css");

#seccion[menu]{
	position:fixed;
	left:0;
	top:0;
	height:40px;
	width:100%;
	z-index:20;
	/**/
	transition:background-color 0.2s ease;
	-transition:background-color 0.2s ease;
	-transition:background-color 0.2s ease;
	-o-transition:background-color 0.2s ease;
	-webkit-transition:background-color 0.2s ease;
	/*
	background-image:url(../img/sombra_menu.svg);
	background-repeat:repeat-x;
	background-position:top center;
	background-size:auto 90px;
	*/
}

#seccion[menu][scroll]{
	background-color:#FF2E34;
}

#seccion[menu] #div_menu_cel{
	display:none;
}

#seccion[menu] #sombra{
	position:absolute;
	z-index:1;
	left:-10%;
	top:-100px;
	height:100px;
	width:120%;
	z-index:20;
	/**/
	box-shadow:0px 30px 200px rgba(0,0,0,0.6);
	-moz-box-shadow:0px 30px 200px rgba(0,0,0,0.6);
	-ms-box-shadow:0px 30px 200px rgba(0,0,0,0.6);
	-o-box-shadow:0px 30px 200px rgba(0,0,0,0.6);
	-webkit-box-shadow:0px 30px 200px rgba(0,0,0,0.6);
	/**/
	/**/
	transition:opacity 0.2s ease;
	-moz-transition:opacity 0.2s ease;
	-ms-transition:opacity 0.2s ease;
	-o-transition:opacity 0.2s ease;
	-webkit-transition:opacity 0.2s ease;
}

#seccion[menu] #sombra[scroll]{
	opacity:0;	
}

#seccion[menu] #caja{
	position:relative;
	z-index:30;
	text-align:center;
	display:table;
}
#seccion[menu] #bot_menu_cel{
	display:none;
}

#seccion[menu] #menu_cel{
	display:none;
}

#seccion[menu] #caja #logo{
	position:absolute;
	z-index:3;
	left:50%;
	margin-left:-106px;
	padding:10px;
	cursor:pointer;
	top:0px;
}

#seccion[menu][scroll] #caja #logo{
	padding:0px;
}

#seccion[menu] #caja #logo img[original]{
	height:88px;
	width:auto;
}

#seccion[menu] #caja #logo img[horizontal]{
	position:relative;
	left:50px;
	height:auto;
	width:95px;
	margin:0 auto;
	display:none;
	top:-10px;
}


#seccion[menu] #caja #boton_menu{
	position:absolute;
	display:table;
	width:auto;
	height:auto;
	top:15px;
	z-index:3;
	/**/
	transition:background-color 0.2s ease, top 0.3s ease;
	-transition:background-color 0.2s ease, top 0.3s ease;
	-transition:background-color 0.2s ease, top 0.3s ease;
	-o-transition:background-color 0.2s ease, top 0.3s ease;
	-webkit-transition:background-color 0.2s ease, top 0.3s ease;
}

#seccion[menu][scroll] #caja #boton_menu{
	top:7px;
}

#seccion[menu] #caja #boton_menu:hover{
	background-color:#DF2227;
}

#seccion[menu] #caja #boton_menu[ema]{
	left:50%;
	margin-left:-490px;
}

#seccion[menu] #caja #boton_menu[EM]{
	left:50%;
	margin-left:-410px;
}


#seccion[menu] #caja #boton_menu[que_ofrecemos]{
	left:50%;
	margin-left:-250px;
}

#seccion[menu] #caja #boton_menu[actividades]{
	right:50%;
	margin-right:-260px;
}


#seccion[menu] #caja #boton_menu[testimonios]{
	right:50%;
	margin-right:-385px;
}

#seccion[menu] #caja #boton_menu[contacto]{
	right:50%;
	margin-right:-490px;
}



#seccion[menu] #caja #boton_menu #celda{
	position:relative;
	display:table-cell;
	vertical-align: middle;
	width:auto;
	height:30px;
	padding:0;	
	text-align:center;
	line-height:13px;
}

#seccion[menu] #caja #boton_menu #celda a{
	color:#fff;
	display:block;
	width:auto;
	font-size:15px;
	font-weight:900;
	text-align:left;
	padding:10px 15px;
	text-decoration:none !important;
	/**/
	text-shadow:1px 1px 0px rgba(0,0,0,0.6);
	-moz-text-shadow:1px 1px 0px rgba(0,0,0,0.6);
	-ms-text-shadow:1px 1px 0px rgba(0,0,0,0.6);
	-o-text-shadow:1px 1px 0px rgba(0,0,0,0.6);
	-webkit-text-shadow:1px 1px 0px rgba(0,0,0,0.6);
}

#seccion[menu] #caja #boton_menu[ema] #celda a{
	font-size:18px;
	padding:10px 20px;
}

#seccion[menu] #caja #boton_menu #celda #bot_submenu{
	border:none;
}

#seccion[menu] #caja #boton_menu #celda li{
	position:absolute;
	display:none;
	list-style:none;
	z-index:1;
	top:32px;
	left:0px;
	width:auto;
	height:auto;
	padding:0;
	background-color:#DF2227;
	border: none;
	text-transform:uppercase;
	margin:0;	
}

#seccion[menu] #caja #boton_menu #celda #bot_submenu:hover{
	color:#111;
}

#seccion[menu] #caja #boton_menu #celda:hover li{
	display:block;
	
}

#seccion[menu] #caja #boton_menu #celda li a{
	padding:12px 20px;
	margin:0;
	text-transform:none;
	text-align:left;
	display: list-item;
	list-style: none;
	width:auto;
	/**/
	text-shadow:none;
	-moz-text-shadow:none;
	-ms-text-shadow:none;
	-o-text-shadow:none;
	-webkit-text-shadow:none;
	/**/
	transition:background-color 0.2s ease;
	-transition:background-color 0.2s ease;
	-transition:background-color 0.2s ease;
	-o-transition:background-color 0.2s ease;
	-webkit-transition:background-color 0.2s ease;
}

#seccion[menu] #caja #boton_menu #celda li a #tit_boton{
	position:relative;
	left:0px;
	text-transform:none;
	color:#fff;
	line-height:16px;
	white-space: nowrap;
	font-size:16px;
	font-weight:400;
	
	/**/
	transition:left 0.4s ease;
	-moz-transition:left 0.4s ease;
	-ms-transition:left 0.4s ease;
	-o-transition:left 0.4s ease;
	-webkit-transition:left 0.4s ease;
}

#seccion[menu] #caja #boton_menu #celda li a:hover{
	background-color:#BB1318;
}

#seccion[menu] #caja #boton_menu #celda li a:hover #tit_boton{
	
}


@media screen and (max-width: 1100px) {
	
	#seccion[menu] #caja{
		display:none;
	}
	
	#seccion[menu] #sombra{
		display:none;
	}
	
	#seccion[menu] #div_menu_cel{
		display:block;
		position:fixed !important;
		z-index:10;
		background-color:#FF2E34;
		height:60px;
		right:0;
		left:0;
		top:0;
	}
	
	#seccion[menu] #bot_menu_cel{
		display:block;
		position:absolute ;
		padding:10px;
		cursor:pointer;
		right:20px;
		top:10px;
	}
	
	#seccion[menu] #div_menu_cel #logo{
		position:absolute;
		z-index:3;
		left:12px;
		margin-left:auto;
		padding:10px !important;
		cursor:pointer;
		top:0px;
		
	}
	
	
	#seccion[menu] #div_menu_cel #logo img{
		height:38px;
		width:auto;
		display:block !important;
	}
	

	
	#seccion[menu] #menu_cel{
		display:none;
		position:fixed;
		z-index:1;
		right:0;
		top:0;
		bottom:0;
		left:0;
		padding:0;
		padding-top:60px;
		background-color:#FF2E34;
		color:#fff;
		overflow:auto;
	}
	
	#seccion[menu] #menu_cel a{
		position:relative;
		display:block;
		padding:10px 20px;
		font-size:18px;
		color:#fff;
		text-align:right;
		border-bottom:1px solid rgba(255,255,255,0.2);
		text-decoration:none;
	}
	
	#seccion[menu] #menu_cel a[submenu]{
		padding:4px 40px;
	}
	
	#seccion[menu] #menu_cel a:last-child,
	#seccion[menu] #menu_cel a[sin_borde]
	{
		border:none;
	}
	
	#seccion[menu] #menu_cel a:hover{
		background-color:rgba(0,0,0,0.2);
	}
	
	
	
	
}

@media screen and (max-width: 700px) {
	
}

